## ruby-concurrent 1.0.0

=== debian/changelog ===
ruby-concurrent (1.0.0-3) unstable; urgency=medium

  * Team upload
  * Add DH_RUBY_GEMSPEC in debian/tests/control (fix autopkgtest failure)

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Sep 2016 20:04:25 +0530

ruby-concurrent (1.0.0-2) unstable; urgency=medium

  * Specify seed value for running tests (Closes: #836536)
  * Bump Standards Version to 3.9.8 (No changes)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 12 Sep 2016 10:52:06 +0530

ruby-concurrent (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #809338)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 08 Dec 2015 16:27:18 +0530
