=== debian/control ===
Source: ruby-concurrent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               rake-compiler,
               ruby-rspec,
               ruby-timecop
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-concurrent.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-concurrent.git
Homepage: http://www.concurrent-ruby.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-concurrent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: modern concurrency tools for Ruby
 This package provides modern concurrency tools including agents, futures,
 promises, thread pools, actors, supervisors, and more. Inspired by Erlang,
 Clojure, Go, JavaScript, actors, and classic concurrency patterns.
