## ruby-concurrent 1.0.5

=== debian/changelog ===
ruby-concurrent (1.0.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Apr 2018 15:08:17 +0530

ruby-concurrent (1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Aug 2017 15:42:48 +0530
