=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-concurrent
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
  Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1.0~),
+Build-Depends: debhelper-compat (= 12),
+               gem2deb,
                rake,
                rake-compiler,
                ruby-rspec,
                ruby-timecop
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-concurrent.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-concurrent
 Homepage: http://www.concurrent-ruby.com
@@ -21,7 +21,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Provides: ruby-concurrent-edge
+Provides: ruby-concurrent-edge (=${source:Version})
 Description: modern concurrency tools for Ruby
  This package provides modern concurrency tools including agents, futures,
  promises, thread pools, actors, supervisors, and more. Inspired by Erlang,
