=== debian/watch ===
version=3
opts=uversionmangle=s/.pre/~pre/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg,\
repack,compression=xz,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/concurrent-ruby-$1\.tar\.gz/ \
https://github.com/ruby-concurrency/concurrent-ruby/tags .*/v?(\d\S*)\.tar\.gz
