## ruby-concurrent 1.2.3

=== debian/changelog ===
ruby-concurrent (1.2.3-2build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:24:27 -0300

ruby-concurrent (1.2.3-2) unstable; urgency=medium

  * Team upload.

  * fix binary-arch-produces-all errors
  * d/control: drop obsolete XB-Ruby-Versions
  * d/patches: drop spec_map.rb patch, fixed upstream
  * d/rules: cleanup built jar
  * d/tests: workaround jruby test timeouts on armel

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 18 Feb 2024 10:26:22 -0500

ruby-concurrent (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 1.2.3 (Closes: #1063802)
  * Build Java native extension for JRuby (Closes: #1029139)
  * d/control:
    + add Rules-Requires-Root: no
    + build using headless jdk
    + bump Standards-Version, no changes needed
    + update homepage url
    + update package descriptions
    - drop unneeded build deps
    - drop obsolete XS-Ruby-Versions field
    - remove obsolete ruby-interpreter bd
  * d/copyright:
    + update Source url
    - remove obsolete Files-Excluded
  * d/patches:
    + refresh patches for new upstream version
    + remove-git.patch not-needed upstream
    - drop no longer needed patches
  * d/tests:
    + add autopkgtest for jruby extension
    - remove builddeps from ruby test
  * d/watch: drop +dfsg repack, bump to version 4

  [ Debian Janitor ]
  * Apply multi-arch hints.

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 13 Feb 2024 08:59:35 -0500

ruby-concurrent (1.1.6+dfsg-5) unstable; urgency=medium

  * Add Provides to match current gem2deb behaviour when gem name includes ruby

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Apr 2022 20:02:59 +0530

ruby-concurrent (1.1.6+dfsg-4) unstable; urgency=medium

  [ Pirate Praveen ]
  * concurrent-ruby-edge version is different from source version
  * Bump minimum version of gem2deb to 1.0~

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove 1 unused lintian overrides.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Switch to gem-install layout (bundler now require this for --local option)
    - only --destdir is enough ruby-concurrent but --destdir and
      DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR is required ruby-concurrent-ext
  * Enable gemspec dependency checks during build
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 22:04:03 +0530
