=== debian/control ===
Source: ruby-concurrent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Balasankar C <balasankarc@autistici.org>,
 Pirate Praveen <praveen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb (>= 1.0~),
Build-Depends-Indep:
 default-jdk-headless,
 jruby,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-concurrent.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-concurrent
Homepage: https://github.com/ruby-concurrency/concurrent-ruby
Rules-Requires-Root: no

Package: ruby-concurrent
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ruby-concurrent-edge,
 ruby-concurrent-ruby (=${source:Version}),
 ruby-concurrent-ruby-edge,
Multi-Arch: foreign
Description: Modern concurrency tools for Ruby
 Concurrent Ruby provides modern concurrency tools including agents, futures,
 promises, thread pools, actors, supervisors, and more. Inspired by Erlang,
 Clojure, Go, JavaScript, actors, and classic concurrency patterns.
 .
 This package also includes experimental edge features via the
 concurrent-ruby-edge gem and the Java native extension for JRuby.

Package: ruby-concurrent-ext
Architecture: any
Depends:
 ruby,
 ruby-concurrent (=${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ruby-concurrent-ruby-ext (=${source:Version}),
Description: Modern concurrency tools for Ruby (C extensions for MRI)
 Concurrent Ruby provides modern concurrency tools including agents, futures,
 promises, thread pools, actors, supervisors, and more. Inspired by Erlang,
 Clojure, Go, JavaScript, actors, and classic concurrency patterns.
 .
 This package provides the C extensions to optimize concurrent-ruby under MRI.
