=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install

build: build-indep build-arch

binary: binary-indep binary-arch

%-indep:
	dh $@ --buildsystem=ruby --with ruby --package=ruby-concurrent

%-arch:
	DH_RUBY_GEMSPEC=concurrent-ruby-ext.gemspec dh $@ --buildsystem=ruby --with ruby --package=ruby-concurrent-ext

execute_after_dh_auto_build-indep:
	# build jruby native extension (jar)
	mkdir -p tmp/java/concurrent_ruby
	find ext/concurrent-ruby -name \*.java | \
		xargs javac -target 1.7 -source 1.7 -Xlint:none -d tmp/java/concurrent_ruby -cp /usr/share/jruby/lib/jruby.jar
	cd tmp/java/concurrent_ruby && find . -name \*.class | xargs jar cf $(CURDIR)/lib/concurrent-ruby/concurrent/concurrent_ruby.jar

override_dh_auto_install-indep:
	DH_RUBY_GEMSPEC=concurrent-ruby.gemspec \
	DH_RUBY_GEM_INSTALL_EXCLUDE=*.java \
	GEM2DEB_TEST_RUNNER=--check-dependencies \
		dh_auto_install -O--buildsystem=ruby -O--package=ruby-concurrent --destdir=debian/ruby-concurrent
	DH_RUBY_GEMSPEC=concurrent-ruby-edge.gemspec \
		dh_auto_install -O--buildsystem=ruby -O--package=ruby-concurrent --destdir=debian/ruby-concurrent-edge

override_dh_auto_install-arch:
	# --destdir is not enough here, so DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR is needed
	DH_RUBY_GEMSPEC=concurrent-ruby-ext.gemspec \
	DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR=debian/ruby-concurrent-ext \
		dh_auto_install -O--buildsystem=ruby -O--package=ruby-concurrent-ext --destdir=debian/ruby-concurrent-ext

clean:
	dh_clean lib/concurrent-ruby/concurrent/concurrent_ruby.jar tmp/
