## ruby-concurrent 1.3.4

=== debian/changelog ===
ruby-concurrent (1.3.4-1) unstable; urgency=medium

  * Re-upload without change to unstable

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Feb 2025 17:51:59 +0100

ruby-concurrent (1.3.4-1~exp1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.4
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Refresh patch
  * Breaks current puppetserver

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Jan 2025 01:49:15 +0100

ruby-concurrent (1.2.3-4) unstable; urgency=medium

  * Team upload.
  * d/rules: fix no-arch-all builds

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 10 Aug 2024 11:34:11 -0400

ruby-concurrent (1.2.3-3) unstable; urgency=medium

  * Team upload.

  * d/rules: Use javac -source/-target values from java-common
    (Closes: #1078373)
  * d/tests: mark jruby test as flaky (Closes: #1078431)
  * d/watch: remove bad extra whitespace

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 10 Aug 2024 10:10:09 -0400
