=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  gem2deb (>= 1.0~),
 Build-Depends-Indep:
  default-jdk-headless,
+ java-common (>= 0.75),
  jruby,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-concurrent.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-concurrent
 Homepage: https://github.com/ruby-concurrency/concurrent-ruby
@@ -22,6 +23,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ puppet-server (<= 8.7.0-2)
 Provides:
  ruby-concurrent-edge,
  ruby-concurrent-ruby (=${source:Version}),
