=== debian/watch ===
version=4
opts=uversionmangle=s/.pre/~pre/,\
repack,compression=xz,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/concurrent-ruby-$1\.tar\.gz/ \
https://github.com/ruby-concurrency/concurrent-ruby/tags .*/v?(\d\S*)\.tar\.gz
