## ruby-concurrent 1.3.5

=== debian/changelog ===
ruby-concurrent (1.3.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.5

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 19:35:07 +0100
