=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+-include /usr/share/java/java_defaults.mk
 
 export DH_RUBY = --gem-install
 
@@ -16,7 +18,7 @@
 	# build jruby native extension (jar)
 	mkdir -p tmp/java/concurrent_ruby
 	find ext/concurrent-ruby -name \*.java | \
-		xargs javac -target 1.7 -source 1.7 -Xlint:none -d tmp/java/concurrent_ruby -cp /usr/share/jruby/lib/jruby.jar
+		xargs javac -target $(java_compat_level) -source $(java_compat_level) -Xlint:none -d tmp/java/concurrent_ruby -cp /usr/share/jruby/lib/jruby.jar
 	cd tmp/java/concurrent_ruby && find . -name \*.class | xargs jar cf $(CURDIR)/lib/concurrent-ruby/concurrent/concurrent_ruby.jar
 
 override_dh_auto_install-indep:
