=== debian/tests/control ===
--- 
+++ 
@@ -15,4 +15,4 @@
  jruby,
  ruby-rspec,
  ruby-timecop,
-Restrictions: allow-stderr
+Restrictions: allow-stderr, flaky
