=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  default-jdk-headless,
  java-common (>= 0.75),
  jruby,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-concurrent.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-concurrent
 Homepage: https://github.com/ruby-concurrency/concurrent-ruby
