=== debian/tests/control ===
Test-Command: ruby -e "gem 'concurrent-ruby'" \
 && ruby -e "gem 'concurrent-ruby-ext'" \
 && ruby -e "gem 'concurrent-ruby-edge'" \
 && DH_RUBY_GEMSPEC=concurrent-ruby.gemspec gem2deb-test-runner --autopkgtest 2>&1
Depends: gem2deb-test-runner, ruby-rspec, ruby-timecop, @
Features: test-name=ruby

Tests: jruby
Depends: jruby, ruby-rspec, ruby-timecop, @
Restrictions: allow-stderr, flaky
